<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="countdown.days" xml:space="preserve">
                <source>Day(s)</source>
            </trans-unit>
            <trans-unit id="countdown.hours" xml:space="preserve">
                <source>Hour(s)</source>
            </trans-unit>
            <trans-unit id="countdown.minutes" xml:space="preserve">
                <source>Minute(s)</source>
            </trans-unit>
            <trans-unit id="countdown.seconds" xml:space="preserve">
                <source>Second(s)</source>
            </trans-unit>
        </body>
    </file>
</xliff>
